Index: trunk/SRC/Documentation/xmldoc/idlfiles/init_example.pro
===================================================================
--- trunk/SRC/Documentation/xmldoc/idlfiles/init_example.pro	(revision 77)
+++ trunk/SRC/Documentation/xmldoc/idlfiles/init_example.pro	(revision 78)
@@ -58,48 +58,4 @@
 ;========================================================
 ;
-; default definitions of many other common parameters...
-jpiglo = 1L
-jpjglo = 1L
-jpkglo = 1L
-jpidta = jpiglo
-jpjdta = jpjglo
-jpkdta = jpjglo
-jpi = 1L
-jpj = 1L
-jpk = 1L
-jpt = 1L
-time = 0L
-ixminmesh = -1L
-ixmaxmesh = -1L
-iyminmesh = -1L
-iymaxmesh = -1L
-izminmesh = -1L
-izmaxmesh = -1L
-ixmindta = 0L
-ixmaxdta = jpidta-1
-iymindta = 0L
-iymaxdta = jpjdta-1
-izmindta = 0L
-izmaxdta = jpkdta-1
-key_gridtype = 'C'
-key_partialstep = 0L
-key_onearth = 1L
-key_shift = 0L
-key_periodic = 0L
-key_yreverse = 0L
-key_zreverse = 0L
-key_stride = [1, 1, 1]
-lon1 = 0
-lon2 = 1
-lat1 = 0
-lat2 = 1
-vert1 = 0
-vert2 = 1
-valmask = 1.e20
-vargrid = 'T'
-varname = ''
-varexp = ''
-varunit = ''
-vardate= '0'
 @updateold
 ;
Index: trunk/SRC/Documentation/xmldoc/makehtml.sh
===================================================================
--- trunk/SRC/Documentation/xmldoc/makehtml.sh	(revision 77)
+++ trunk/SRC/Documentation/xmldoc/makehtml.sh	(revision 78)
@@ -10,5 +10,5 @@
 ndate2=${ndate2%.tar.gz}
 # figures lists
-cd ~/SAXO_RD/Documentation/xmldoc/figpng
+cd ~/SAXO_RD/SRC/Documentation/xmldoc/figpng
 
 #
@@ -110,6 +110,6 @@
 done
 ##
-cd ~/SAXO_RD/Documentation/xmldoc
-szsrc=$( ls -lh ~/SAXO_RD/SAXO_RD_${ndate}.tar.gz | awk '{print $5}' )
+cd ~/SAXO_RD/SRC/Documentation/xmldoc
+szsrc=$( ls -lh ~/SAXO_RD/SRC/SAXO_RD_${ndate}.tar.gz | awk '{print $5}' )
 szdata=$( ls -lh ~/IDL/TestsData_${ndate2}.tar.gz | awk '{print $5}' )
 sed -e s/"\&date\;"/${ndate}/g \
